/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider{
	float:left;
	width:619px;
	height:240px;
	position:relative;
	margin:0;
	margin-left:5px;
	margin-top:15px;
	border-right:7px solid #E2C224;
	border-bottom:7px solid #F7D426;
}
.anythingSlider .wrapper{
	width:619px;
	overflow:auto;
	height:240px;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}
.anythingSlider .wrapper ul{
	width:9999px;
	list-style:none;
	position:absolute;
	top:0;
	left:0;
	background:#eee;
	margin:0;
}
.anythingSlider ul li{
	display:block;
	position:relative;
	float:left;
	padding:0;
	height:240px;
	width:619px;
	margin:0;
	border-right:1px solid #534741;
}
/*
.anythingSlider .arrow{
	display:block;
	height:200px;
	width:67px;
	background:url(../images/arrows.png) no-repeat 0 0;
	text-indent:-9999px;
	position:absolute;
	top:65px;
	cursor:pointer;
	display:none;
}
.anythingSlider .forward{
	background-position: 0 0;
	right:-20px;
}
.anythingSlider .back{
	background-position:-67px 0;
	left:-20px;
}
.anythingSlider .forward:hover{
	background-position: 0 -200px;
}
.anythingSlider .back:hover{
	background-position:-67px -200px;
}

#thumbNav{
	position:relative;
	top:351px;
	text-align:right;
	float:right;
}
#thumbNav a{
	color:#fff;
	font:11px/18px; Georgia, Serif;
	display:inline-block;
	padding:2px 8px;
	height:18px;
	margin:0 5px 0 0;
	background: #B1D4EA url(../images/cellshade.png) repeat-x;
	text-align:center;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius: 5px;
}
#thumbNav a:hover{
	background-image:none;
}
#thumbNav a.cur{
	background:#9A8479;
}
#start-stop{
	position:relative;
	text-align:right;
	padding: 2px 5px;
	text-align: center;
	top: 352px;
	float:right;
	margin-right:10px;
}
#start-stop.playing{
	background-color:none;
}
#start-stop:hover{
	background-image:none;
}
*/
/*
  Prevents
*/
.anythingSlider .wrapper ul ul{
	position:static;
	margin:0;
	background:none;
	overflow:visible;
	width:auto;
	border:0;
}
.anythingSlider .wrapper ul ul li{
	float:none;
	height:auto;
	width:auto;
	background:none;
}